PDA

View Full Version : SuperDuper! 2.01 OK with Intel iMacG5?


rnb
01-18-2006, 05:24 PM
Will SuperDuper! 2.0.1 work correctly in the Intel based iMac G5? If not how soon will a fix be executed?

Thank you.

dnanian
01-18-2006, 05:30 PM
While copying should work fine, the resulting volume won't be properly blessed to boot. We'll be releasing a Universal binary when our testing is complete on production hardware... I don't have an exact timeframe, but it shouldn't be a hugely long time.

rnb
01-18-2006, 06:15 PM
Thanks. Can you notify me by email when when the universal binary update is released?

RNB

dnanian
01-18-2006, 06:18 PM
Sorry, we don't do emailed updates (we get yelled at for "SPAM" when we do, even though we're opt-in). Your copy of SD!, however, will automatically update when the time comes.

AaronS
01-28-2006, 05:18 PM
Hello,

I just wanted to let you know that I recently recieved a 20" iMac Intel Core Duo (running 10.4.4 of course) and can no longer open SuperDuper! 2.0.1. I trashed the old version (including all support files) and downloaded a new version and got the same result.

I double click the application to open it, and it immediately tells me that it unexpectedly quit.

Has anyone else had luck with this?

FWIW I sent an email to support with my crash log.

Regards,

Aaron

dnanian
01-28-2006, 10:18 PM
We don't yet work with the Intel Macs, Aaron, as indicated in the "system requirements" on the SuperDuper! page. Rosetta doesn't seem to like us.

We're working on a Universal version, which will be a free update when ready.

Peace Freak
02-01-2006, 02:15 AM
I have the same problem with a new Intel iMac 20 inch... Unable to even get SD to open! Hope the new version will be out soon....

ptaylor
02-03-2006, 08:24 AM
Just got my Core Duo iMac in yesterday...

and I already feel uneasy without my automated backups.. :)

Good luck for a fast port!

Paul

dnanian
02-03-2006, 09:43 AM
Thanks, Paul. We're working on it... :)